{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon --inspect index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "codegen-swagger-express": "^1.0.1",
    "cookie-parser": "^1.4.5",
    "cookie-session": "^1.4.0",
    "express": "^4.17.1",
    "express-session": "^1.17.2",
    "nodemon": "^2.0.12",
    "pg": "^8.7.1",
    "swagger-jsdoc": "^6.1.0",
    "swagger-ui-express": "^4.1.6"
  }
}
